---
title: "The single application to accelerate your startup"
author: Borivoje Tasovac
author_gitlab: borivoje
author_twitter: gitlab
categories: company
image_title: "/images/blogimages/startup.jpg"
description: "GitLab Ultimate and Gold now free for select YC Startups."
tags: community, news, startups
cta_button_text: 'Apply now!'
cta_button_link: '/solutions/startups/'
merch_banner: merch_three
merch_sidebar: merch_three
twitter_text: "GitLab Ultimate and Gold are now free for select YC startups"
featured: yes #
---

GitLab started as an idea that was [accepted by the HackerNews community](https://news.ycombinator.com/item?id=4428278), joined the [Y Combinator family](/blog/2015/03/04/gitlab-is-part-of-the-y-combinator-family/), and recently was valued at $2.75 billion during the [Series E funding round](/blog/2019/09/17/gitlab-series-e-funding/).

## Giving back to the startup community

We've been supporting [Open Source projects](/solutions/open-source/join/) and [education](/solutions/education/) with our top tiers at no cost for more than a year, but in addition to that, we decided to extend this offer and also grant free access to YC companies. We understand that startups face many obstacles trying to bring value to their customers while also trying to find their place among competitors.



Hiring suitable candidates, making partnership decisions and trying to manage your finances can all be overwhelming, especially at an early stage of a startup. We believe that startups should set a good foundation as soon as possible and that adopting a single application for the entire DevSecOps lifecycle will allow them to focus on their customers instead of the tooling. If done right, it could also help them [avoid complex toolchains](/topics/devops/reduce-devops-costs/), [reduce cycle time](/blog/2018/10/12/strategies-to-reduce-cycle-times/) and [secure their apps](/solutions/dev-sec-ops/).

Eligible startups can choose between our [top tiers](https://about.gitlab.com/pricing/) (self-hosted Ultimate or cloud-hosted Gold) free of charge. Both of them support [every stage of the DevOps lifecycle](https://about.gitlab.com/stages-devops-lifecycle/) and enable them to ship their products to the market faster.

## Who can qualify?

We realize that many growing companies would benefit from this offer, but we decided to narrow the initial launch to YC companies that are members of the current or two most recent [YCombinator batches](https://www.ycombinator.com/companies) and that raised less than $3M in funding.

We might also assess other portfolios in subsequent iterations.

## The offer and the application process

We are offering our most comprehensive offerings for a year for free, with optional support at a discounted rate (95% off, $4.95 per user per month).

Qualifying startups can submit the application form on our [Startups page](/solutions/startups/). For additional questions regarding this offer, please see our FAQ section or feel free to reach us at [startups@gitlab.com](mailto:startups@gitlab.com).

Cover image by [Marvin Meyer](https://unsplash.com/photos/SYTO3xs06fU) on [Unsplash](https://www.unsplash.com)
{: .note}

<%= partial "includes/blog/blog-merch-banner" %>
